.icon-module--medium .material-symbols-outlined {
    font-size: 48px;
    margin-bottom: 24px;
    color:var(--color-primary)!important;
}
.icon-module--big .material-symbols-outlined {
    font-size: 64px;
    margin-bottom: 8px;
    color:var(--color-primary)!important;
}
.bg-primary .icon-module--medium .material-symbols-outlined,
.bg-primary .icon-module--big .material-symbols-outlined{
    color:var(--color-white)!important;
}